[Bug 241395] Please sync asterisk-prompt-es 1.4-1 (multiverse) from Debian unstable (non-free).

Sebastien Bacher seb128 at ubuntu.com
Wed Aug 20 10:20:23 BST 2008


[Updating] asterisk-prompt-es (0.4-3ubuntu1 [Ubuntu] < 1.4-1 [Debian])
 * Trying to add asterisk-prompt-es...
  - <asterisk-prompt-es_1.4-1.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <asterisk-prompt-es_1.4.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
  - <asterisk-prompt-es_1.4-1.dsc: downloading from http://ftp.debian.org/debian/>
I: asterisk-prompt-es [multiverse] -> asterisk-prompt-es_0.4-3ubuntu1 [multiverse].


** Changed in: asterisk-prompt-es (Ubuntu)
       Status: Confirmed => Fix Released

-- 
Please sync asterisk-prompt-es 1.4-1 (multiverse) from Debian unstable (non-free).
https://bugs.launchpad.net/bugs/241395
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list